( eCaffee | 2010. 03. 04., cs – 23:43 )

A cupsd megy, alapból, de mivel nincs telepített nyomtató...
A HP cég ZJS-eljárást használó nyomtatóit (nem sok típus van ilyen, de abból öt félébe már helyből belefutottunk...)
nem lehet simán a YaST-ban belőni,és az alapértelmezésben telepített gyári HPLIP illetve HPLIP-HPIJS csomagokkal munkára bírni,
mivel abból jogi okok miatt az ezekhez való proprietary firmware hiányzik.
A firmware letöltésére és a nyomtató telepítésére a root jogú konzolból kiadott hp-setup parancs lenne alkalmas,
de annak működésével még a bétában gondjaink vannak, véglegesre javítani fogjuk.
(pythonQt 3-hoz van gyárilag linkelve, ami végül is repóból telepíthető, de a Susie már tisztán Qt4-alapú,
illetve a hp-setup-nak gondjai akadnak a glibc verzió, gcc linkelés kapcsán is. Dolgozunk rajta.)

Addig is forrásból megoldható a gond, a foo2zjs segítségével,
gondolkodunk is rajta, hogy a release-be esetleg már ez kerüljön.
http://foo2zjs.rkkda.com/
(függőségek: előtte csomagkezelővel make, gcc, kernel-source telepítés, és cups downgrade a legutóbbi 1.3.9.xx-re)
Több típusnál sikerrel használjuk. Ha nálunk gyorsabban sikerülne belőle RPM csomagot készíteni, örömmel fogadnánk!
-
"Attempting to crack SpeedLock can damage your sanity"